.declaration {
    height: 100svh;
    background-color: #90b7c6;
    background-image: url(images/background.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    font-family: 'Public Pixel', sans-serif;
    color: white;
    font-size: 16px;
    font-weight: 400;
    text-shadow: 2px 2px 4px #4d4d4d;
}

#heart {
    position: relative;
    width: 100%;
    max-width: 600px;
    aspect-ratio: 1 / 1;
    margin: 0px 30px;
    overflow: hidden;

    -webkit-mask-image: url(images/heart.png);
    mask-image: url(images/heart.png);
    -webkit-mask-size: 100%;
    mask-size: 100%;
    mask-position: center;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}

.sunflower {
    position: absolute;
    width: 40px;
    height: auto;
    opacity: 0;
    transition: opacity 1s ease-out;
    display: block;
    margin: 0 auto;
}

div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 180px;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}

p.gallery {
    text-align: center;
    margin: 30px;
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
}